states {VanillaICE} | R Documentation

## Accessor and replacement method for the hidden states of the Markov model

### Description

The latent states for the hidden Markov model.

### Usage

            states(object)
            states(object) <- value

### Arguments

`object` | An object of class `HmmOptions` or `HmmParameter`
`value` | Vector of class `character`.

### Value

Character string of hidden states

### Author(s)

RS

[Package VanillaICE version 1.4.0 Index]